Bug 1016350 - [fr_FR] Test case failure: [Reports Portal] - Create-Ad Hoc View - [Reports Portal] Create-Ad Hoc View && ReportTabulation - Data Chooser: Source window - Topic Tab Button Truncated
[fr_FR] Test case failure: [Reports Portal] - Create-Ad Hoc View - [Reports P...
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: jasperreports-server-pro (Show other bugs)
3.3.0
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Yaniv Lavi
Yuko Katabami
infra
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 21:44 EDT by croe@redhat.com
Modified: 2016-02-10 14:19 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-20 09:56:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[fr_FR] Test case failure: [Reports Portal] - Create-Ad Hoc View - [Reports Portal] Create-Ad Hoc View && ReportTabulation - Data Chooser: Source window - Topic Tab Button Truncated (19.06 KB, image/png)
2013-10-07 21:44 EDT, croe@redhat.com
no flags Details

  None (edit)
Description croe@redhat.com 2013-10-07 21:44:42 EDT
Created attachment 809047 [details]
[fr_FR] Test case failure: [Reports Portal] - Create-Ad Hoc View - [Reports Portal] Create-Ad Hoc View && ReportTabulation - Data Chooser: Source window - Topic Tab Button Truncated

Description of problem: Button Truncated


Version-Release number of selected component (if applicable): 3.3.0


How reproducible:


Steps to Reproduce:
1.Login to Reports Portal
2.Hover over the Create button on the top menu bar, click on Ad Hoc View in the drop-down menu.
3.Check the Data Chooser: Source window,  click/check on Topics tab, select a topic from the tree, click Table/Chart/Crosstab buttons
4.In Domains Tab, at the bottom of the dialog box, on the right-hand side of GRAPHICS, you will find the Button "TABULATIO" in the French Interface instead of "TABULATION"

Actual results:"TABULATIO" in the French Interface


Expected results:It should read "TABULATION"


Additional info: Screenshot attached
Comment 1 Yaniv Lavi 2013-10-20 09:56:57 EDT
Known issue therefore closing.



Yaniv

Note You need to log in before you can comment on or make changes to this bug.